RK-A2 - Feature #3719

Tweak behaviour when learner does not get exact solution
09/12/2024 03:06 AM - Ram Kordale

Status: Closed Start date: 09/12/2024
Priority: Urgent Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.05 hour
Target version: Spent time: 0.00 hour
Description

Today, we do the following:
- ask if learner wants the next problem (y/n)
- then, ask the same problem in standard style

Please change to:
- just say "Let's solve a very similar but simpler problem" and show the same problem in standard style.

History

#1 - 09/12/2024 04:57 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time setto 0.15 h

#2 - 09/12/2024 05:45 AM - Ram Kordale
- Status changed from New to Rejected

- Assignee deleted (Parag Patil)

Parag suggested to instead just replace "Ready for the next question? Please type (y/n)." with "Let's solve a very similar but simpler problem. Press
'y" if you're ready!". | am mostly okay with this. So, | am simplifying this ticket. Parag Patil: (a) For the 3719 scenario, please replace "Ready for the
next question?" with "Let's solve a very similar but simpler problem." (b) For all cases, please replace "Please type (y/n)." with "Type'y' if you're
ready!" since there is nothing to press yet.

#3 - 09/12/2024 06:18 AM - Ram Kordale
- Status changed from Rejected to New
- Assignee set to Parag Patil

- Estimated time changed from 0.15 h to 0.05 h

#4 - 09/12/2024 08:45 AM - Parag Patil

- Status changed from New to In Progress

#5 - 09/12/2024 08:47 AM - Parag Patil

- Status changed from In Progress to Feedback

#6 - 09/12/2024 08:47 AM - Parag Patil

- Status changed from Feedback to In Progress

#7 - 09/12/2024 08:47 AM - Parag Patil

- Status changed from In Progress to Resolved

#8 - 09/12/2024 08:47 AM - Parag Patil

- Status changed from Resolved to Review

#9 - 09/12/2024 10:02 AM - Parag Patil
- Assignee changed from Parag Patil to Dewakar Chaubey

- % Done changed from 0 to 100
#10 - 09/12/2024 10:06 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Parag Patil

#11 - 09/13/2024 10:45 AM - Parag Patil
- Status changed from Feedback to Resolved

- Assignee changed from Parag Patil to Dewakar Chaubey

#12 - 09/13/2024 10:45 AM - Parag Patil

- Status changed from Resolved to Review

#13 - 09/13/2024 10:50 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#14 - 09/13/2024 01:36 PM - Ram Kordale
- Status changed from Feedback to Closed

- Assignee changed from Ram Kordale to Parag Patil
